<div>
  <partial name="header"></partial>
  <div v-if="info">
    <h4>Created: {{created}}</h4>
  </div>
  <permission-list
    name="permission"
    title="Permissions"
    url="role/permission"
    :can-add="isAdmin"
    :can-mod-item="isAdmin"
    suggestion-id="um-suggestion-permission"
    ></permission-list>
</div>
